body
 {
 	font-style: normal;
 	font-size: 12px;
 	line-height: 20px;
 	font-family: Verdana, Arial, Helvetica,sans-serif;
	background-image: url(./graphics/body_background_smallest2.gif);
 }
 
a
{
	font-weight:bold;
	text-decoration:none;
	color:#999999;
}

a:hover
{
	color:#000000;
}

a:hover.text
{
	color:#FFFFFF;
	background-color:#AAAAAA;
	padding:2px;
}

h4
{
	font-family:times, times roman, serif;
	font-size:20px;
}

.heading
{
	font-weight:bolder;
	font-family:times, times roman, serif;
	font-size:20px;
}